.btn-border.btn-primary:hover {
    background: none !important;
}

.t3-masthead, .article-header {
    display: none;
}

.css-js-imports {
    padding: 0;
    margin: 0;
}

.t3-mainbody, .t3-content {
    padding-bottom: 0;
    padding-top: 0;
}
.t3-content{
    padding-left: 0;
    padding-right: 0;
}

.olp-article-container-wrapper {
    color: #4d4d4d;
    /*font-size: 24px;*/
}

@keyframes slideinfromleft {
    from {
        left: 0em;
        opacity: 0.0;
    }

    to {
        left: 3em;
        opacity: 1.0;
    }
}

.olp-article-container-item .free-exam-features {
    margin-left: -20px !important;
    list-style-type: none;
}

.olp-article-container li {
    margin-top: 1em;
}

.t3-mainbody {
    width: 100%;
}

.flex1 {
    flex: 1;
}

.flex2 {
    flex: 2;
}

.flex3 {
    flex: 3;
}

.flex-row {
    margin: 1em 0em;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start
}

.olp-article-container .btn-primary {
    margin-right: 1em;
}

.lighter {
    /*font-weight: 300;*/
    font-size: 20px;
}

.t3-mainbody h3 {
    font-size: 36px !important;
    color: #333 !important;
}

a {
    font-weight: normal !important;
}

.olp-article-container {
    display: flex;
}

.olp-article-container-wrapper {
    width: 100%;
    cursor: default;
}


.olp-article-container-dark {
    background-color: #eee;
}

.olp-article-header-item-title {
    font-weight: bold;
    font-size: 56px;
    line-height: 1.33;
    margin-top: 0 !important;
}

.olp-article-header-item-subtitle {
    font-size: 24px;
}

.css-js-imports {
    padding: 0;
    margin: 0;
}

.item-page h4 {
    margin-top: 0;
}

.olp-article-container .btn-border {
    color: #4d4d4d;
    background-color: #fff;
}

.olp-article-container .btn-border:hover {
    color: #990000;
}

#carousel {
    height: 100%;
}

.carousel-image {
    margin-bottom: 0 !important;
}

.app-features-container{
    text-align: center;
}

.app-features-container p {
    margin-bottom: 6px;
    font-family: Roboto, Lato;
}

.app-feature-box-container{
    padding: 1em 0;
    color: #464646;
}
.text{
    color: #464646;
}

.app-feature-box-container .app-feature-col{
    padding: 0;
}

.app-feature-box{
    background-color: #eee;
    padding: 1em;
    margin: 0.5em;
    text-align: center;
}

.app-feature-box i{
    padding-bottom: 11px;
}

.app-features-container .btn{
    margin: 0;
    width: 100%;
}

.app-store-img {
    border-radius: 6px;
}

.text-link {
  color: rgb(0,96,150);
  cursor: pointer;
}

.free-exam-features{
    font-size: 17px;
}
.features-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding-bottom: 1em;
}
.feature-icon {
    max-width: 60px !important;
    margin-top: 6px;
}
@-moz-document url-prefix() {
    .feature-icon {
        max-width: 60px !important;
        width: 100%;
    }
}
.feature-block {
    display: inline-block;
    margin-left: 1.5em;
    line-height: 1.5;
}
.feature-item-title {
    font-size: 18px;
    font-weight: bold;
}

@media (max-width: 1024px) {
    .phone-image-column{
        cursor: pointer;
    }

    .phone-image-fade {
        max-height: 250px;
        overflow: hidden;
    }

    .phone-image-column img{
        max-height: 900px;
        max-width: 85%;
        margin: auto;
    }

    .phone-image-fade:after{
        content  : "";
        position : absolute;
        z-index  : 1;
        bottom   : 0;
        left     : 0;
        pointer-events   : none;
        background-image : linear-gradient(to bottom,
            rgba(255,255,255, 0),
            rgba(255,255,255, 1) 100%);
        width    : 100%;
        height   : 300px;
    }
}

@media (min-width: 768px) and (max-width: 1024px){

    .mejs-container, .mejs-container video {width: 597px !important; height: 384px !important; }

    .olp-article-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 1em 1em;
    }

    .phone-image-column {
        margin-top: 1em;
    }

    .olp-article-header-item-title {
        font-size: 48px !important;
    }

    .olp-article-header-item-subtitle {
        font-size: 28px !important;
    }

    .olp-article-container-item {
        max-width: 95%;
        padding: 2em 2em;
    }

    ul {
        margin-left: -2.3em;
    }
}

@media (min-width: 1024px) {

    .app-features-container, .phone-image-column{
        padding: 0 4em;
        text-align: center;
        font-size: 20px;
    }
    .phone-image {
        max-height: 620px;
    }
    .center-image {
        margin-left: auto;
        margin-right: auto;
    }

    .t3-header {
        max-width: 100%;
        margin: auto;
    }

    .t3-header .container {
        max-width: 1337px;
    }

    .t3-footer .container {
        max-width: 1337px;
    }

    .mejs-container, .mejs-container video {width: 597px !important; height: 384px !important; }

    #t3-mainnav {
        padding-left: 15px ;
    }

    .olp-article-container {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: flex-start;
        max-width: 1400px;
        overflow: hidden;
        margin: auto;
        padding-top: 2em;
        padding-bottom: 2em;
        align-items: center;
        justify-content: center;
    }

    .sub-row{
        padding: 2em 0;
    }

    .olp-article-container-item {
        width: 49%;
        padding: 0em 2em;
    }

    .olp-article-container-item h3{
        margin-top: 11px;
    }

    .phone-image{
        margin-top: 10%;
    }

    .area2 li{
        margin-left: 1em;
    }

    #area3-textcolumn{
        margin-top: 2em;
    }
}

@media (max-width: 768px) {
    .slider {
        padding: 1em 0;
    }

    .olp-article-header-item-title {
        font-size: 40px !important;
    }

    .olp-article-header-item-subtitle {
        font-size: 22px !important;
    }

    .olp-article-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 1em 0;
        padding-top: 5px;
    }

    .olp-article-container-wrapper{
        padding-left: 15px;
        padding-right: 15px;
    }

    .olp-article-container-item {
        max-width: 100%;
        padding: 1em 1em;
        padding-top: 0;
    }

    .olp-article-container img {
        margin-bottom: 1em;
    }

    ul {
        margin-left: -1.3em
    }

    #responsive-image{
        margin-top: 1em;
        margin-bottom: 0;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    .slider{
        max-width: 100%;
        padding: 0;
    }
}

.image-lightbox .row > .column {
    padding: 0 8px;
}

.image-lightbox .row:after {
    content: "";
    display: table;
    clear: both;
}

/* Create five equal columns that floats next to eachother */
.image-lightbox .column {
    float: left;
    width: 19.4%;
    margin: 0 3px;
}

/* The Modal (background) */
.image-lightbox {
    display: none;
    position: fixed;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.image-lightbox .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.image-lightbox .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.image-lightbox .close:hover,
.image-lightbox .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.image-lightbox .prev,
.image-lightbox .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.image-lightbox .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.image-lightbox .prev:hover,
.image-lightbox .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Caption text */
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*jssor slider bullet skin 057 css*/
.jssorb057 .i {position:absolute;cursor:pointer;}
.jssorb057 .i .b {fill:none;stroke:#464646;stroke-width:2000;stroke-miterlimit:10;stroke-opacity:0.6;}
.jssorb057 .i:hover .b {stroke-opacity:.8;}
.jssorb057 .iav .b {stroke-opacity: 1;}
.jssorb057 .i.idn {opacity:.3;}

/*jssor slider arrow skin 073 css*/
.jssora073 {display:block;position:absolute;cursor:pointer;}
.jssora073 .a {fill:#ddd;fill-opacity:.7;stroke:#000;stroke-width:160;stroke-miterlimit:10;stroke-opacity:.8;}
.jssora073:hover {opacity:.8;}
.jssora073.jssora073dn {opacity:.6;}
.jssora073.jssora073ds {opacity:.3;pointer-events:none;}